# HL English - 1

The course code for this page is **ENG3UZ**.

## Literary techniques/devices

### Description

 - Allusion: A brief and indirect reference to a thing or idea of significance.
	- e.g., *"Look at Einstein over there, thinking he's so smart."*
 - Anecdote: A short and usually personal story used to support a point.
	- e.g., *"You should all be grateful! When I was a young lad, there was this girl that I liked, so what did I do about it? I went straight-up told to her face that I loved her! Of course, she smacked me away as if I were a stray dog, but if I was able to stand up to someone like her, you young'uns should be able to send a simple text message!"*
 - Hyperbole: An exaggeration for the purpose of emphasis.
	- e.g., *"If you null pointer me one more time I am going to crush you into two billion pieces!"*
 - Imagery: The use of words to describe concepts in a way that involves the five senses.
	- e.g., *"My mother…how sweet and juicy her tender limbs are."*
 - Metaphor: An implicit comparison between two unlike things without the use of "like" or "as", used especially to describe abstract ideas indirectly.
	- e.g., *"My computer is an absolute potato."*
 - Simile: An explicit comparison between two unlike things *with* the use of "like" or "as", used especially to describe abstract ideas indirectly.
	- e.g., *"She's as stupid as an elephant!"*
 - Litotes: An understatement by negating a very positive or negative expression.
	- e.g., *"My marks aren't the best in the world."*
 - Personification: The application of human concepts to non-humans, such as human-like speech. This is a common example of a metaphor.
	- e.g., *The rock blinked at me with a cute face unlike any other I had seen before. "…Owo. Uwu?"*
 - Adjectives and adverbs: Words that directly describe and modify nouns and verbs, respectively.
	- e.g., *The traitorous man died painfully.*

### Sound

 - Alliteration: A number of words with the same beginning sound that appear close together.
	- e.g., *The dancing damsel dazzled the crowd.*
 - Assonance: A number of words with the same vowel sound, not at the beginning, that appear close together.
	- e.g., *The cat in the hat knows a lot about that!*
 - Cacophony: The use of words and phrases that are harsh to the ear by using consonants that require pressure to to say (e.g., p, b, d, g, k, ch-, sh-).
	- e.g., *How much wood could a woodchuck chuck if a woodchuck could chuck wood?*
 - Catalexis: A line missing a syllable at the end or beginning.
 - Consonance: A number of words with the same consonant sound, not at the beginning, that appear close together.
	- e.g., *Shelley sells shells by the seashore.*
 - Dialect: A regional variety of language with spelling, grammar, and pronunciation that differentiates a population from others around them.
	- e.g., *"There's five of them dirty ducks flappin' out and about, sir!"*
 - Euphony: The use of words and phrases that are pleasing to the ear by using long vowel sounds, harmonious constants (l, m, n, r, f, v), and soft consonants or semi-vowels (w, s, y, th, wh).
	- e.g., *"The velvet…it's so lovely, and so very soft…"*
 - Onomatopoeia: A word which imitates a sound effect.
	- e.g., *The cat meowed as he looked on with adoring eyes that tore through my squealing heart.*
 - Pun: A play on words that involve words with similar sounds but different meanings.
	- e.g., *"Lettuce finish our salads."*
 - Repetition: Using a phrase for emphasis multiple times within close proximity.
	- e.g., *"I was too late. I was far too late. My dog…she tried her best."*
 - Rhyme: A repetition of words whose end syllables sound similar.
	- e.g., *Roses are red / Violets are blue / Your family is dead / And you will be too*
 - Rhyme scheme: The rhyming pattern or structure at the end of each line of poetry.
	- e.g., the above poem uses ABAB as its rhyme scheme.
 - Rhythm: The usage of stressed and unstressed syllables to demonstrate patterns, especially in verses.
	- Anapest: Two unstressed syllables followed by a stressed syllable (uu/).
		- e.g., *"Understand?"*
	- Dactyl: A stressed syllable followed by two unstressed syllables (/uu).
		- e.g., *"Marvelous!"*
	- Iamb: An unstressed syllable followed by a stressed syllable (u/).
		- e.g., *To be, or not to be, that is the question.*
	- Spondee: A stressed syllable followed by another stressed syllable (//).
		- e.g., *"Rage, rage against the dying of the light."* ("Do not go gentle into that good night", Dylan Thomas)
	- Trochee: A stressed syllable followed an unstressed syllable (/u).
		- e.g., *Double, double, toil and trouble* (*Macbeth*, William Shakespeare)

### Organisation and Pace

 - Blank verse: An non-rhyming verse with a regular rhythmic structure, most commonly iambic pentameter (10 syllables/line, unstressed-to-stressed pattern)
	- e.g., *But, woe is me, you are so sick of late, / So far from cheer and from your former state.* (*Hamlet*, William Shakespeare)
 - Enjambment: A single thought in a line of poetry using two lines.
	- e.g., *The world / is a tomato.*
 - Caesura: A pause in a poem used to emphasise a phrase.
	- e.g., *I, am intellectual, make no speling errors whatsoever.*
 - Form:
	- Ballad: A poetic story set to music relying on simple language, commonly containing romance and tragedy.
	- Concrete poem: A poem written, arranged, or "drawn" in a way that its visual appearance is most important in conveying meaning.
	- Couplet: Two consecutive rhyming lines in a verse with the same rhythmic structure.
	- Dirge: A somber song expressing grief or mourning.
	- Dramatic monologue: A character's speech written in the form of poetry.
	- Lyric: A collection of verses and choruses with a single speaker to create a non-narrative poem or song.
	- Ode: A complex poem praising or glorifying an event or individual, typically formal and solemn.
	- Quatrain: A verse or poem with four lines.
	- Sonnet: A 14-line poem with a specific rhyme scheme in iambic pentameter (10 syllables/line, stressed-to-unstressed pattern).
 - Free verse: A poem without rhythm or rhyme schemes.
 - Genre: A work classified by its form, content, and style. Poetry, fiction, drama, and non-fiction are the four main genres of literature.
 - Line: A typically straight sequence of characters that ends at the last character before a newline.
 - Meter: The pattern of stressed and unstressed syllables in a verse or poem.
 - Point of view: The perspective that a literary work is written from. First person usually focuses more on characters while third person perspectives focus more on plot.
 - Stanza: A collection of four or more lines of poetry with with a fixed length, meter, or rhyme scheme, similar to a paragraph in prose. However, it is not paragraph.
 - Sentence types: The use of simple, compound, complex, and compound-complex sentences.
 - Sentence lengths: The number of characters or words present in a sentence.
 - Syntax: A set of rules in a language regarding the order of words.
	- e.g., *Die, he will,* versus *He will die.* 
 - Dialogue vs. narrative: The use of explicit speech versus a description of events.

### Meaning

 - Abstract language: The use of words that connect intangible ideas or emotions as opposed to physical actions or things.
	- e.g., *She was beautiful.*
 - Allegory: The use of characters and events to describe an abstract idea to teach a moral lesson.
	- e.g., *Animal Farm* by George Orwell, which uses farm animals and their actions to describe the Russian Revolution.
 - Ambiguity: A statement or phrase whose meaning is unclear or can have multiple different meanings. This can usually be resolved via context. Strongly recommended to be used in poetry analysis.
	- e.g., *Nintendo sold 22 million of them.*
 - Colloquialism: The use of informal phrases or slang in writing.
	- e.g., *"Pog!"*
 - Concrete language: The use of words that reference physical actions or things as opposed to intangible ideas or emotions.
	- e.g., *She had black hair that reached down to her neck.*
 - Connotation: An implied meaning from a phrase that differs from its explicit and direct meaning.
	- e.g., *I carried him for the entire assignment.*
 - Contrast/Juxtaposition: A comparison between multiple ideas or things by placing them side by side.
	- e.g., *It was the best of times, it was the worst of times…* (*A Tale of Two Cities*, Charles Dickens)
 - Denotation: The literal meaning of a word.
	- e.g., *"My old computer no longer functions."*
 - Diction: The word choice used by a speaker or writer to create an effect.
	- e.g., *"I shall take Her Majesty back to the carriage."*
 - Epigram: A brief, interesting, memorable, and sometimes surprising or satirical statement.
	- e.g., *"No one can make you feel inferior without your consent."* (Eleanor Roosevelt)
 - Irony: An unexpected event or statement revealing what was believed to be true was false.
	- e.g., *Thunder boomed as rain poured down all around the classroom. "Nice weather we're having today."* (Verbal)
	- e.g., *The fire station burned down.* (Situational)
	- e.g., *The cat fell over, its head completely severed. Meanwhile, Johnny whistled in his car, thinking of all the treats and belly rubs he would give his precious kitty.* (Dramatic)
 - Jargon: Specialised terms that use actual words, which are usually unfamiliar to the layman.
	- e.g., *p53 is responsible for holding the cell cycle at the G1/S checkpoint and will induce apoptosis if damage to the cell's deoxyribonucleic acid is too great.*
 - Motif: An recurring object or idea used to explain the theme.
	- e.g., In *To Kill a Mockingbird* by Harper Lee, The usage of life in Maycomb to show goodness and recurring images of gloomy areas supports the central idea of co-existence of good and evil.
 - Oxymoron: The pairing of two opposing or contradictory words.
	- e.g., *It was her only choice.*
 - Paradox: A statement that appears to be self-contradictory at first glance, typically used to allow the reader to think over an idea differently.
	- e.g., *All animals are equal, but some are more equal than others.* (*Animal Farm*, George Orwell)
 - Pathetic fallacy: A form of personification in which inanimate objects in nature are given emotions.
	- e.g., *The wind roared as the earth shook in fury at our insolence.*
 - Symbol: The use of objects to represent an abstract idea.
	- e.g., *I smiled at the group of people assembled before me. They smiled back. "With the power of friendship and determination, we can overcome anything!"*
 - Tone: The attitude of a writer or character toward a subject or audience, typically through word choice.
	- e.g., *"I don't want to! That candy is MINE, and no one is going to take it from ME! Mine, mine, MINE!"*
 - Theme: The "main idea" or underlying meaning of a literary work, which can be given directly or indirectly.
	- e.g., *"Never forget that* you are royalty, *and that hundreds of thousands of souls have suffered and perished so you could become what you are. By their sacrifices, you have been given the comforts you take for granted. Always remember them, so that their sacrifices shall never be without meaning."* (*Eon Fable*, ScytheRider)

## General writing

### Active and passive voice

Active writing involves having the subject of a sentence perform the action, while passive writing involves the subject receiving the action.

!!! example
    Active: *Joey mangled the teacher.*<br>
    Passive: *The teacher was mangled by Joey.*

### Redundancy

When possible, any words that do not add meaning should not be present.

## Essay writing

An essay is a relatively brief non-fiction piece of writing (can be read in one sitting) that is focused on one subject.

### Types of essays

**Compare and contrast** essays look for similarities and differences between two concepts, objects, or ideas. Arguments are either structured **subject by subject** or **point by point**.

**Cause and effect** essays attempt to establish a causal connection between ideas or events, in essence explaining why something happens/ed.

**Definitional** essays focus on defining a term, idea, or concept.

**Narrative** essays make a point by telling a non-fictional event in the structure of a short story in first person.

 - They are usually told chronologically.
 - They usually have a purpose/thesis that is stated in the opening sentence.
 - Dialogue is permitted in narrative essays.
 - They are written with vivid imagery and descriptions to involve the reader with the goal of relating in some way to the thesis.
 - Much like fictional stories, they should have conflicts and events.
 - They are usually written in first person.

## Essay analysis

### Thesis statement

The thesis statement of an essay is effectively its central assertion, and may appear in different places:

 - An **initial** thesis appears within the first paragraph or so.
 - A **delayed** thesis appears anywhere else, but often appears at the end of the essay.
 - An **inferred** thesis is one that does not appear in the essay at all. It is instead up to the reader to glean an inferred thesis via inference.

### Purpose

Essays may be classified under two general categories — persuasive/argumentative or expository/informative. Persuasive essays argue to convince a reader to take their position, while expository essays aim to explain a topic without bias.

### Audience

The target audience of an essay and those that it would appeal to are useful in determining the point of an essay. Some factors that may indicate the audience include,

 - the topic of the essay
 - bias of the author
 - diction/language used in the essay
 - the use of jargon or slang
 - the formality of the essay — formal essays are typically more organised and appeal to logic more than informal essays
 - literary techniques
 - the tone/attitude of the author of the essay via the use of emotionally charged words

## Resources

 - [Analysis of a Poem](/resources/g11/central-assertion-1.pdf)
 - [Essay Analysis](/resources/g11/essay-analysis.pdf)
 - [Literary Criticism Overview](/resources/g11/literary-criticism.pdf)
